
Redmine - Defect #26665

comment button in wiki editing page not work

2017-08-11 09:53 - James Wang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I searched a lot and found nothing about this "comment" feature.

I did not see anything happened when adding something in comment input box.

So I wonder this is a bug.

History

#1 - 2017-08-11 11:46 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details and see submissions.

#2 - 2017-08-12 15:48 - James Wang

Below is my environment:

Redmine 3.4.2.stable

Default administrator account changed    

Attachments directory writable    

Plugin assets directory writable (./public/plugin_assets)    

RMagick available (optional)    

ImageMagick convert available (optional)    

System info:    Linux f6a6d5c851ae 4.8.0-56-generic #61~16.04.1-Ubuntu SMP Wed Jun 14 11:58:22 UTC 2017 x86_64

 x86_64 x86_64 GNU/Linux

Uptime:    46 days

Environment:

  Redmine version                3.4.2.stable

  Ruby version                   2.3.4-p301 (2017-03-30) [x86_64-linux-gnu]

  Rails version                  4.2.8

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.8

  Darcs                          2.8.4

  Mercurial                      2.8.2

  Cvs                            1.12.13

  Bazaar                         2.7.0

  Git                            2.13.0

  Filesystem                     

Redmine plugins:

  additionals                    2.0.2

  line_numbers                   1.0.0

  progressive_projects_list      3.0.1

  redmine_checklists             3.1.6

  redmine_didyoumean             1.2.0

  redmine_issue_templates        0.1.7

  redmine_local_avatars          1.0.3

  redmine_mail_reminder          3.0.0.0001

  redmine_mentions               0.0.1

  redmine_people                 1.3.1

  redmine_zenedit                0.0.2

  redmineup_tags                 2.0.0
#3 - 2017-08-12 17:51 - Toshi MARUYAMA

Please post your wiki "comment" screen image.

#4 - 2017-08-14 07:39 - James Wang

- File submitted.png added

- File inputting.png added

After inputting test like below

 

I got nothing like below

 

#5 - 2017-08-14 08:34 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

You can see "comment" in wiki history.

https://www.redmine.org/projects/redmine/wiki/Overview/history

#6 - 2017-08-14 14:29 - James Wang

I had thought this comment is like comment_form from this plugin.

Sorry waist your time!Thanks.

Files

inputting.png 199 KB 2017-08-14 James Wang

submitted.png 208 KB 2017-08-14 James Wang
